Ask Your Question
0

dwerder-graphite module version 6.0.0 not working with learning VM: puppet-2015.3.2-learning-4.0.ova

asked 2016-04-01 08:23:32 -0500

eniko gravatar image

The latest version of puppet module dwerder-graphite (version 6.0.0 - released on 30th March 2016) not working with the learning VM puppet-2015.3.2-learning-4.0.ova.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2016-04-01 08:25:58 -0500

eniko gravatar image

The version of the graphite module to be installed in lesson two (powerofpuppet), task 1 is: 5.16.1.

root@learning:~ # puppet module install dwerder-graphite --version 5.16.1

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2016-04-01 08:23:32 -0500

Seen: 73 times

Last updated: Apr 01 '16